dev-ml / configurator

Helper library for gathering system configuration

Official package sites : https://github.com/janestreet/configurator ·

v0.9.1 :: 0/0.9.1 :: gentoo

Modified
License
Apache-2.0
Keywords
~amd64 ~ppc ~x86

dev-lang / ocaml : Type-inferring functional programming language descended from the ML family

dev-ml / base : Standard library for OCaml

dev-ml / jbuilder : A composable build system for OCaml

dev-ml / ocaml-migrate-parsetree : Convert OCaml parsetrees between different major versions

dev-ml / opam : A source-based package manager for OCaml

dev-ml / ppx_base : Base set of ppx rewriters

dev-ml / ppx_driver : Feature-full driver for OCaml AST transformers

dev-ml / stdio : Standard IO Library for OCaml

dev-lang / ocaml : Type-inferring functional programming language descended from the ML family

dev-ml / base : Standard library for OCaml

dev-ml / ocaml-migrate-parsetree : Convert OCaml parsetrees between different major versions

dev-ml / ppx_base : Base set of ppx rewriters

dev-ml / ppx_driver : Feature-full driver for OCaml AST transformers

dev-ml / stdio : Standard IO Library for OCaml

dev-ml / async_ssl : An Async-pipe-based interface with OpenSSL.

dev-ml / core : Jane Street's alternative to the standard library

dev-ml / core_kernel : System-independent part of Core

dev-ml / ocaml-sqlite3 : A package for ocaml that provides access to SQLite databases

dev-ml / pcre-ocaml : Perl Compatibility Regular Expressions for O'Caml

Thomas Deutschmann · gentoo
dev-ml/configurator: x86 keyworded (bug #627836)
Package-Manager: Portage-2.3.24, Repoman-2.3.6
Alexis Ballier · gentoo
dev-ml/configurator: Remove old
Package-Manager: Portage-2.3.13, Repoman-2.3.4
Sergei Trofimovich · gentoo
dev-ml/configurator: keyworded 0.9.1 for ppc, bug #627836
Package-Manager: Portage-2.3.8, Repoman-2.3.3 RepoMan-Options: --include-arches="ppc"
Alexis Ballier · gentoo
dev-ml/configurator: bump to 0.9.1
Package-Manager: Portage-2.3.6, Repoman-2.3.2
Alexis Ballier · gentoo
dev-ml/configurator: Initial import
Package-Manager: Portage-2.3.5, Repoman-2.3.2